/* ========== PAGE CONTENT ========== */
.section-divider {
  width: 100%;
  max-width: 800px;
  margin: 2rem auto;
  height: 1px;
  background: rgba(255, 255, 255, 0.1);
  border-radius: 2px;
}

.page {
  padding: 28px;
}

.hero {
  max-width: 980px;
  margin: 36px auto;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.02), transparent);
  padding: 28px;
  border-radius: 10px;
  text-align: center;
}

.hero h1 {
  margin: 0 0 8px 0;
}

.hero p {
  color: #cfcfcf;
  line-height: 1.6;
}

.hero p a {
  color: #00aaff;
}

.hero img {
  display: center;
  width: 45.33%;
  max-width: 50%;
  margin-left: auto;
  margin-right: auto;
}

.cta {
  display: inline-block;
  margin-top: 12px;
  padding: 10px 16px;
  background: #00aaff;
  color: #fff;
  border-radius: 8px;
  text-decoration: none;
  margin-left: 10px;
}

/* ========== RESPONSIVE ========== */
@media(max-width:1010px) {

  .nav-center,
  .premium-btn,
  .brand {
    display: none;
  }

  .hamburger {
    display: flex;
  }

  .feature-block {
    margin: 4rem 1rem;
  }

  .feature-block,
  .feature-block.alt {
    flex-direction: column;
    text-align: center;
  }

  .feature-media {
    max-width: 90%;
  }

  .feature-text {
    order: 1;
  }

  .feature-media {
    order: 2;
  }

  .feature-media img {
    max-width: 90%;
    margin: 0 auto;
  }

  .footer-inner {
    flex-direction: column;
    text-align: center;
  }

  .footer-links {
    flex-direction: column;
    gap: 2rem;
  }

  .footer-brand p {
    margin: 0 auto;
  }
}